/* Fix Header Padding*/
#header {margin:0px auto}
#nav {margin-bottom:-40px}

/* Fix Fullwidth Portfolio Margin */
.portfolio_fullwidth li {
	margin-right:30px;
}

/* Fix Sub Navigation Padding */
ul.subnav li a:link, ul.subnav li a:active, ul.subnav li a:hover, ul.subnav li a:visited {
	margin:0;
}

